Zen-Koans

Errors

Zen-Koans-0.05 has the following 1 errors.

CategoryError
consistent_version0.02,0.05